#u136806,#u65274
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u65276
{
	background-color: transparent;
}

#u65276:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u65273-9
{
	background-color: transparent;
}

#u65273-7
{
	letter-spacing: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65273-2
{
	line-height: 26px;
}

#u65273-3
{
	font-size: 19px;
	text-transform: none;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 32px;
}

#u65273-5
{
	text-transform: none;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 26px;
}

#u65273-4,#u65273-6
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 26px;
}

